//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Intel PROSet/Wireless programvare."
    //
    1020 = "Wireless Event Viewer"
    1021 = "Event Viewer viser en liste med feilloggingsopptegnelser."
    //
    1030 = "Intel Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter hjelper deg med å løse forbindelsesproblemer i det trådløse nettverket."
    //
    1040 = "Trace Utility"                                                                                             
    1041 = "Diagnostikkdata for spørsmål om trådløs tilkobling brukt av brukere og kundestøttemedarbeidere."
    //
    1050 = "Help files"
    1051 = "Intel Wireless Assistant Help."
    //
    1060 = "Profile Manager"
    1061 = "Profile Manager lar deg håndtere dine trådløsnettverksprofiler."
    //
    1070 = "Intel Smart Wireless Solutions"
    1071 = "Enkel konfigurasjonsveiviser for å koble til en trådløs ruter."
    //
    1080 = "WMI Support"
    1081 = "Trådløs Instrumenteringsfunksjonalitet for styring."
    //
    1090 = "Profile Wizard"
    1091 = "Profile Wizard lar deg opprette og håndtere trådløsnettverksprofiler."
    //
    1100 = "Zero Configuration Service"
    1101 = "Zero Configuration Service sørger for oppdagelse og konfigurasjon av trådløsnettverk."
    //
    1110 = "IWA"
    1111 = "IWA lar deg styre og konfigurere trådløsnettverksforbindelsene."
    //
    1120 = "Single Sign On"
    1121 = "Singelpåloggingsfunksjonen omfatter Forhåndspålogging og alternativt Vedvarende tilkobling."
    //
    1122 = "Forhåndspåloggingstilkobling"
    1123 = "Oppretter trådløsforbindelse før bruker logger på til Windows."
    //
    1130 = "Wireless LAN adapter driver"
    1131 = "NDIS-driver for trådløst LAN-kort."
	//
    1140 = "Administrasjonsverktøy"
    1141 = "Administrasjonsverktøy"
	//
    1150 = "802.1x Supplicant"
    1151 = "802.1x-søker"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Installere programvare"
	2010 = "Vis brukerveiledning"
	2020 = "Vis versjonsnotater"
	2030 = "Kundestøtte på weben"

